# This file created by conda-build 3.12.0
# meta.yaml template originally from:
# C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\numba-py3_7-np1_15-w64\build\buildscripts\condarecipe.local, last modified Mon Sep 10 17:42:09 2018
# ------------------------------------------------

package:
    name: numba
    version: 0.40.0
source:
    path: C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\numba-py3_7-np1_15-w64\build
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np115py37h6538335_0
requirements:
    build:
        - vs2015_win-64 14.0.25123 h17c34da_3
    host:
        - blas 1.0 mkl
        - certifi 2018.8.24 py37_1
        - icc_rt 2018.0.2 0
        - intel-openmp 2019.0 118
        - llvmlite 0.25.0 py37h6538335_0
        - mkl 2019.0 118
        - mkl_fft 1.0.4 py37h1e22a9b_1
        - mkl_random 1.0.1 py37h77b88f5_1
        - numpy 1.15.1 py37ha559c80_0
        - numpy-base 1.15.1 py37h8128ebf_0
        - pip 10.0.1 py37_0
        - python 3.7.0 hea74fb7_0
        - setuptools 40.2.0 py37_0
        - tbb 2018.0.5 he980bc4_0
        - tbb-devel 2018.0.5 he980bc4_0
        - vc 14 h0510ff6_3
        - vs2015_runtime 14.0.25123 3
        - wheel 0.31.1 py37_0
        - wincertstore 0.2 py37_0
    run:
        - llvmlite 0.25.*
        - numpy >=1.15,<1.16.0a0
        - python >=3.7,<3.8.0a0
        - tbb >=2018.0.5,<2019.0a0
        - vc 14.*
    run_constrained:
        - tbb >=2018.0.5
test:
    files:
        - mandel.py
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2018.0.5
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
